1. ericlc2's Avatar
    Starting today i've been getting the error for the blaq twitter client

    Invalid certificate

    Certificate for server api.twitter.com is invalid
    have tried clearing cache, cookies, and can log in to the web fine, anyone else having this issue? Any fix?
    06-11-11 12:41 AM
  2. Mojoski's Avatar
    I'm using Blaq now and not getting any similar issues..
    ericlc2 likes this.
    06-11-11 12:49 AM
  3. Bla1ze's Avatar
    That's a Twitter issue.. it should resolve itself.
    ericlc2 likes this.
    06-11-11 01:28 AM
  4. danield76's Avatar
    Works fine!

    Posted from my CrackBerry at wapforums.crackberry.com
    06-11-11 01:34 AM
  5. ericlc2's Avatar
    Working now, thanks guys!
    06-11-11 01:35 AM
  6. alpinechem's Avatar
    I am getting this error:
    "Password required" Server Userstream.twitter.com required you to log in. Secure connection, Certificate issued to userstream.twitter.com on my playbook.
    - Blaq for playbook
    10-15-11 02:45 PM
  7. rsxsniper's Avatar
    which verwion u on? hw u updated to v 1.5.5?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-15-11 02:47 PM
  8. alpinechem's Avatar
    i am on V1.5.0
    10-15-11 03:11 PM
  9. SK122387's Avatar
    They released v 1.5.5 version of Blaq today. I haven't been able to find a change log for it, but it was released to address the API error where it asks us to log in. Blaq was pretty helpful, using their tweets to keep us updated on the resolution.

    I suggest that you follow @Blaq on twitter, sometimes they retweet tweets from their developers, which is cool because I remember one of them tweeted a while ago that the previous update to 1.5 was "coming soon." Always nice to know that people are working on improving a product that you've paid for!
    10-15-11 05:05 PM
  10. Mike_Luchia's Avatar
    Finally got the notice to download 1.5.5, just in time for the Calgary Flames game!

    Mike
    10-15-11 05:54 PM
  11. southlander's Avatar
    Starting today i've been getting the error for the blaq twitter client



    have tried clearing cache, cookies, and can log in to the web fine, anyone else having this issue? Any fix?
    As a rule (though perhaps not the issue here), whenever there are certificate issues (say on a PC), I always make sure the date and time (especially the date) are *correct*. For example in Windows Update if your date is wrong you'll get an error and update failure. Fix the date and it'll then work.
    10-15-11 06:27 PM
  12. Mikey_T's Avatar
    The new version solved this issue for me .
    10-15-11 08:40 PM
  13. cookie20's Avatar
    I think it's back, well for me anyway. Anyone else?
    04-26-12 04:32 AM
  14. SK122387's Avatar
    yeah, mine actually started with the API error stuff again tonight as well. As soon as I clicked "Accept," everything was fine for a few minutes until it started up again...

    Sent from my BlackBerry 9900 using
    Tapatalk
    04-26-12 05:22 AM
  15. cookie20's Avatar
    yep, I tried ticking the "always trust" so I'll post if it still comes back
    04-26-12 05:25 AM
  16. jcarty's Avatar
    This issue is resolved as of 4/26. There is no way to remove or suppress the prompts that come up. With BlackBerry 10, it'll be easier.
    05-06-12 06:44 PM
LINK TO POST COPIED TO CLIPBOARD